### Method

# Gdk.ContentSerializer.get_mime_type

#### Declaration [src]

    const char*
    gdk_content_serializer_get_mime_type (
      GdkContentSerializer* serializer
    )

#### Description [src]

Gets the mime type to serialize to.

#### Return value

Returns: `const char*`
the mime type for the current operation
Ownership is not transferred to the caller
The string is a NUL terminated UTF-8 string